{
    "dc_identifier": "nl.gm0772.2c.2020.2197583-17",
    "dc_title": "Raadsvergadering 2020-09-16 - Raadsvoorstel Onttrekking van de wegen Celsiusstraat, Fahrenheitstraat, Jan van der Heijdenstraat en een gedeelte van de Snelliusstraat aan de openbaarheid",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Eindhoven op 2020-09-16. Onderdeel: Raadsvoorstel Onttrekking van de wegen Celsiusstraat, Fahrenheitstraat, Jan van der Heijdenstraat en een gedeelte van de Snelliusstraat aan de openbaarheid.",
    "dc_source": "https://eindhoven.notubiz.nl/vergadering/1009807",
    "dc_publisher": "gm0772",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-02-06",
    "foi_publishedDate": "2020-09-16",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Eindhoven",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Eindhoven",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "5",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0772.2c.2020.2197583-17",
    "dc_externalIdentifier": "2197625",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-09-16",
    "foi_meetingNumber": "2197583",
    "foi_meetingItemNumber": "17",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0772.2c.2020.2197583-17.doc.1",
            "dc_title": "Raadsvoorstel onttrekking van de wegen aan openbaarheid",
            "foi_fileName": "Raadsvoorstel onttrekking van de wegen aan openbaarheid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11738853/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2020.2197583-17.doc.2",
            "dc_title": "Bijlage 1 - Verbeelding Onttrekking wegen Celsius fase 3-4",
            "foi_fileName": "Bijlage 1 - Verbeelding Onttrekking wegen Celsius fase 3-4.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11738854/1"
        }
    ]
}